
body {
background-color:#1a1b46;
width:100%;
font-family: "Jersey 10", "Sans Serif";
color: white;
text-align:center;
}

header {
  background-color: #262752;
  padding: 10px;
  text-align: center;
}

ul.topnav {
  display: flex;
  list-style-type: none;
  margin:0 auto;
  padding:0;
  color: white;
  background-color: #262752;
}

/* Style links in topnav */
ul.topnav li a {
  display: block;
  color: white;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change color on hover */
ul.topnav li a:hover {
  background-color: #262752;
  color: hotpink;
}


a:link {
  color: white;
}

/* visited link */
a:visited {
  color: white;
}

/* mouse over link */
a:hover {
  color: hotpink;
}

/* selected link */
a:active {
  color: white;
}

.main {
  color:hotpink;
  border:hotpink;
  background-color:#262752;
}

